<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.wxgl.wechatbasicmgt.mapper.WxYwxzbmMapper">

    <resultMap id="wxBusinessMap" type="com.tofly.feesapi.wxgl.wechatbasicmgt.entity.WxYwxz">
        <id property="id" column="ID"/>
        <result property="type" column="TYPE"/>
        <result property="title" column="TITLE"/>
        <result property="cdate" column="CDATE"/>
        <result property="cocode" column="COCODE"/>
        <result property="coname" column="CONAME"/>
        <result property="context" column="CONTEXT"/>
        <result property="isdisabled" column="ISDISABLED"/>
    </resultMap>


</mapper>
